.order-first {
    order: -1 !important;
}

.mtop {
    margin-top: 1rem;
}

.nav-kev {
    padding-right: 6rem;
}

@media (max-width: 530px) {

    .h2-k {
        margin-bottom: 1px !important;
    }

    .test {
        margin: 3rem;
    }

    .a-cell {
        display: none;
    }

    .container-cell {
        margin-top: 6rem;
    }

}
